Installlion's Logo

Installlion.com

How To Install ocaml-compiler-libs on stretch

To install ocaml-compiler-libs just follow these instructions.

Install ocaml-compiler-libs

OCaml interpreter and standard libraries Debian 9.0 ocaml 4.02.3-9

sudo apt-get install ocaml-compiler-libs

Which will install ocaml-compiler-libs and any other packages on which it depends.

Package Data

Packageocaml-compiler-libs
Version4.02.3-9
MaintainerDebian OCaml Maintainers
DescriptionOCaml interpreter and standard libraries
Distrodebian
Releasestretch
Repomain
Sectionocaml

Dependencies